# Translation of Plugins - Black Studio TinyMCE Widget - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Black Studio TinyMCE Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-05-25 03:08:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Black Studio TinyMCE Widget - Stable (latest release)\n"

#. translators: text used for plugin page link
#: includes/class-admin.php:373
msgid "Plugin page"
msgstr "Plugin-Seite"

#. translators: warning message shown when when visual editor is disabled in
#. current user's profile settings
#: includes/class-admin.php:494
msgid "Visual Editor is disabled in your Profile settings. You need to enable it in order to use the Visual Editor widget at its full potential."
msgstr "Der visuelle Editor ist in deinen Profil-Einstellungen deaktiviert. Du solltest ihn aktivieren, um das volle Potential von Visual Editor Widget zu nutzen."

#. Author URI of the plugin
msgid "https://www.blackstudio.it"
msgstr "https://www.blackstudio.it"

#. Author of the plugin
msgid "Black Studio"
msgstr "Black Studio"

#. Description of the plugin
msgid "Adds a new \"Visual Editor\" widget type based on the native WordPress TinyMCE editor."
msgstr "Fügt einen neuen Widget-Typ „Visueller Editor“ hinzu, der auf dem nativen WordPress-Editor TinyMCE basiert."

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/black-studio-tinymce-widget/"
msgstr "https://de.wordpress.org/plugins/black-studio-tinymce-widget/"

#: includes/class-widget.php:141
msgid "Automatically add paragraphs"
msgstr "Absätze automatisch hinzufügen"

#: includes/class-widget.php:134
msgid "Title:"
msgstr "Titel:"

#. translators: description of the widget, shown in available widgets
#: includes/class-widget.php:29
msgid "Arbitrary text or HTML with visual editor"
msgstr "Beliebiger Text oder HTML mit visuellem Editor"

#. translators: title of the widget
#: includes/class-widget.php:27
msgid "Visual Editor"
msgstr "Visueller Editor"

#: includes/class-compatibility-wordpress.php:335
msgid "Visual"
msgstr "Visuell"

#: includes/class-compatibility-wordpress.php:334
msgid "HTML"
msgstr "HTML"

#. translators: text used for the icon that shows the plugin links
#: includes/class-admin.php:401
msgid "About Black Studio TinyMCE Widget plugin"
msgstr "Über das Black Studio TinyMCE Widget Plugin"

#. translators: text used for donation link
#: includes/class-admin.php:381
msgid "Donate"
msgstr "Spenden"

#. translators: text used for reviews link
#: includes/class-admin.php:379
msgid "Rate"
msgstr "Bewerten"

#. translators: text used for support forum link
#: includes/class-admin.php:377
msgid "Support"
msgstr "Support"

#. translators: text used for support faq link
#: includes/class-admin.php:375
msgid "FAQ"
msgstr "FAQ"

#. translators: error message shown when a duplicated widget ID is detected
#: includes/class-admin.php:277
msgid "ERROR: Duplicate widget ID detected. To avoid content loss, please create a new widget with the same content and then delete this one."
msgstr "FEHLER: Eine doppelte Widget-ID wurde erkannt. Um den Verlust von Inhalten zu vermeiden, erstelle bitte ein neues Widget mit demselben Inhalt und lösche dann dieses Widget."

#. translators: text for the dismissable admin pointer tooltip
#: includes/class-admin-pointer.php:167
msgid "The Visual Editor widget allows you to insert rich text and media objects in your sidebars"
msgstr "Mit dem Visual-Editor-Widget kannst du Rich-Text- und Medienobjekte in deine Seitenleisten einfügen"

#. Plugin Name of the plugin
#. translators: title for the dismissable admin pointer tooltip (same as plugin
#. name)
#: includes/class-admin-pointer.php:165
msgid "Black Studio TinyMCE Widget"
msgstr "Black Studio TinyMCE Widget"

#. translators: error message shown when multiple instance of the plugin are
#. detected
#: black-studio-tinymce-widget.php:282
msgid "ERROR: Multiple instances of the Black Studio TinyMCE Widget plugin were detected. Please activate only one instance at a time."
msgstr "FEHLER: Es wurden mehrere Instanzen des Plugins Black Studio TinyMCE Widget erkannt. Bitte aktiviere jeweils nur eine Instanz."

#: black-studio-tinymce-widget.php:196 includes/class-admin-pointer.php:63
#: includes/class-admin.php:75 includes/class-compatibility-plugins.php:81
#: includes/class-compatibility-wordpress.php:65
#: includes/class-compatibility.php:95 includes/class-text-filters.php:71
msgid "Cheatin&#8217; uh?"
msgstr "Cheatin&#8217; uh?"